article .entry-media{
	border:1px solid #CACACA;
	margin:0px;
	/* height:307px; */
	height:100%;
    width:100%;
	position: relative;
	overflow: hidden;
    background-color: white;
}
article .entry-media img{
	object-fit: cover;
}
article .entry-body{
	background-color: #F5F6F7;
	padding: 10px;
    font-size: 19px;
	color:#2F3337;
	font-family: helvetica;
}



.itemReveal .uk-flex:hover{
    box-shadow: none;
}

.itemReveal .uk-flex .uk-card-default{
    border:1px solid #EAEAEA;
    box-shadow: none;
}
.itemReveal .uk-flex .uk-card-default:hover{
    border:1px solid #F52AA2;
}

.indexShopByCategory .ui.attached.bottom{
    bottom:0px;
    position: relative;
}

.titlePlaceholder{
    height:40px;
}

.bannerPlaceholder{
    height:200px;
}


/* DESKTOP VIEW - LARGE */
@media screen and (max-width: 1440px) {
    .entry-media{
        height: 329px !important;
    }
}


/* DESKTOP VIEW - MEDIUM & SMALL*/
@media screen and (max-width: 1280px) {
    .entry-media{
        height: 288px !important;
    }
}


/* TABLET VIEW */
@media screen and (max-width: 850px) {
    .entry-media{
        height: 392px !important;
    }
}


/* MOBILE VIEW */
@media screen and (max-width: 400px) {
    .entry-media{
        height: 163px !important;
    }
    article .entry-body{
        font-size: 12px;
    }
}